Subject: bug#22054: Potential errors in package--builtins

From: Artur Malabarba <[email-masked]>
Date: Thu, 3 Dec 2015 15:18:30 +0000

2015-12-03 14:46 GMT+00:00 Jonas Bernoulli <[email-masked]>:
> On the `emacs-25' branch, they all have an individual entry in
> `package--builtins'.

I see we're talking about different things then. I was looking at the
list of built-in packages in the package menu.
Indeed, the variable you're referring to lists even files without
version-numbers, so ielm should be in that list. And your initial
assessment looks correct, so I'll fix it.

Since nobody said anything about the other entries you mentioned being
intentional, I'll fix them too and we'll see if anyone yells. :)